@charset "UTF-8";
/* 主要内容区域 */
.main {
  margin-top: 0;
  padding-top: 30px;
  flex: 1;
}

.news {
  margin-top: 0 !important;
  padding-top: 30px;
}

.news a {
  text-decoration: none;
}

.news a .list-item {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  overflow: hidden;
}

.news a .list-item .img-container {
  width: 320px;
  height: 213px;
  overflow: hidden;
}

.news a .list-item .img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.news a .list-item .img-container:hover img {
  transform: scale(1.05);
}

.news a .list-item .card-body {
  padding: 1rem;
  width: calc(100% - 320px);
}

.news a .list-item .card-body .card-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 限制行数为2 */
  overflow: hidden;
  line-height: 150%;
  margin-bottom: 10px;
  font-size: 24px;
  color: #000;
}

.news a .list-item .card-body .card-title:hover {
  color: #009b4c;
}

.news a .list-item .card-body .card-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 14px;
  line-height: 200%;
  color: #666;
}

.news a .list-item .card-body .detail-btn {
  padding: 0.5rem 1rem;
  background: #e5f5ed !important;
  color: #009b4c !important;
  font-size: 14px;
}

.news a .list-item .card-body .detail-btn:hover {
  background-color: #009b4c !important;
  color: #fff !important;
}

@media (max-width: 576px) {
  .news .list-item {
    flex-direction: column;
  }
  .news .list-item .img-container {
    width: 100%;
    position: relative;
    padding-top: 66.7%;
    overflow: hidden;
  }
  .news .list-item .img-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
  }
  .news .list-item .card-body {
    padding: 1rem 0;
    width: 100%;
  }
  .news .list-item .card-body .card-title {
    font-size: 1.2rem;
  }
  .news .list-item .card-body .card-text {
    font-size: 1rem;
  }
}

/****精彩瞬间 图文列表******/
.wonderful-list {
  border-radius: 8px 8px 0 0;
  overflow: hidden;
  border: 0;
}

.wonderful-list .image-container {
  width: 100%;
  position: relative;
  padding-top: 66.7%;
  overflow: hidden;
}

.wonderful-list .image-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.wonderful-list .image-container:hover img {
  transform: scale(1.05);
}

@media (max-width: 768px) {
  .wonderful-list .image-container {
    padding-top: 66.7%;
  }
}

.wonderful-list .card-body {
  font-size: 1.25rem;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}

.wonderful-list:hover .card-body {
  color: #009b4c;
}

/****阅读分享 列表******/
.info .list .container .team > div {
  width: 20%;
}

.info .list .container .team > div .image-title {
  text-align: center;
}

.info .list .container .team > div .image-content {
  text-align: center;
}

.info .list .container .report-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 10px 10px 10px 0;
  border-bottom: 1px dotted #ccc;
}

.info .list .container .report-title {
  flex: 1;
  text-align: left;
  width: calc(100% - 220px);
}

.info .list .container .report-title a {
  text-decoration: none;
  /* 去掉下划线 */
  color: #333;
  /* 文本颜色 */
  font-size: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.info .list .container .report-title a:hover {
  color: #009b4c;
}

.info .list .container .report-title a .doc-img {
  width: 21px;
  /* 设置宽度 */
  height: 24px;
  /* 设置高度 */
  background-image: url("/templates/zwncfweb/AppTheme/images/info/Icon.png");
  /* 背景图片路径 */
  background-size: cover;
  /* 确保背景图标完全覆盖 */
  background-repeat: no-repeat;
  /* 防止背景重复 */
  display: block;
  /* 确保作为内联块显示 */
  margin-right: 4px;
  margin-top: 3px;
}

.info .list .container .report-title a .book-img {
  width: 20px;
  /* 设置宽度 */
  height: 24px;
  /* 设置高度 */
  background-image: url("/templates/zwncfweb/AppTheme/images/info/book-img.png");
  /* 背景图片路径 */
  background-size: cover;
  /* 确保背景图标完全覆盖 */
  background-repeat: no-repeat;
  /* 防止背景重复 */
  display: block;
  /* 确保作为内联块显示 */
  margin-right: 4px;
  margin-top: 3px;
}

.info .list .container .report-title a .info-text {
  display: block;
  line-height: 150%;
  width: calc(100% - 24px);
}

.info .list .container .report-date {
  text-align: right;
  margin-left: 20px;
  color: #333;
  /* Bootstrap secondary color */
  font-size: 20px;
  max-width: 200px;
}

@media (max-width: 768px) {
  .info .report-item .report-title {
    width: calc(100% - 140px) !important;
  }
  .info .report-item .report-title a {
    padding-left: 12px !important;
    font-size: 16px !important;
  }
  .info .report-item .report-title a .doc-img {
    width: 16px !important;
    /* 设置宽度 */
    height: 18px !important;
    /* 设置高度 */
    margin-top: 3px !important;
  }
  .info .report-item .report-title a .book-img {
    width: 16px !important;
    /* 设置宽度 */
    height: 19px !important;
    /* 设置高度 */
    margin-top: 3px !important;
  }
  .info .report-item .report-date {
    margin-left: 15px !important;
    font-size: 14px !important;
    max-width: 100px !important;
    text-align: right;
  }
}

/****新闻详情页******/
